SULOGIN(8)

NOM
sulogin - Connexion en mode mono-utilisateur

SYNOPSIS

sulogin [options] [tty]

DESCRIPTION

sulogin est appelé par init quand le système passe en mode mono-utilisateur.

L'utilisateur verra s'afficher :

Give root password for system maintenance (or type Control-D for normal startup):

If the root account is locked and --force is specified, no password is required.

sulogin sera connecté au terminal en cours ou au périphérique facultatif tty fourni sur la ligne de commande (habituellement /dev/console).

Quand l’utilisateur quitte l’interpréteur de commandes mono-utilisateur ou appuie sur Ctrl et D à l'invite de commande, le système continuera à démarrer.

OPTIONS

-e, --force
    If the default method of obtaining the root password from the system via getpwnam(3) fails, then examine /etc/passwd and /etc/shadow to get the password. If these files are damaged or nonexistent, or when root account is locked by '!' or '*' at the begin of the password then sulogin will start a root shell without asking for a password.

    N'utilisez l'option -e que si vous êtes sûr que la console est physiquement protégée contre les accès non autorisés.

-p, --login-shell
    Forcer sulogin à démarrer le processus d’interpréteur de commandes comme un interpréteur de connexion.

-t, --timeout seconds
    Specify the maximum amount of time to wait for user input. By default, sulogin will wait forever.

-h, --help
    Afficher l’aide-mémoire puis quitter.

-V, --version
    Afficher le nom et la version du logiciel et quitter.

ENVIRONNEMENT

sulogin looks for the environment variable SUSHELL or sushell to determine what shell to start. If the environment variable is not set, it will try to execute root’s shell from /etc/passwd. If that fails, it will fall back to /bin/sh.

AUTEURS

sulogin a été écrit par Miquel van Smoorenburg pour sysvinit puis ensuite porté pour util-linux par Dave Reisner et Karel Zak.

SIGNALER DES BOGUES

Pour envoyer un rapport de bogue, utilisez le système de gestion des problèmes à l'adresse

DISPONIBILITÉ

The sulogin command is part of the util-linux package which can be downloaded from

TRADUCTION
La traduction française de cette page de manuel a été créée par Christophe Blaess <ccb@club-internet.fr>, Michel Quercia <quercia AT cal DOT enst DOT fr>, Thierry Vignaud <tvignaud@mandriva.com>, Frédéric Delanoy <delanoy_f@yahoo.com>, Thierry Vignaud <tvignaud@mandriva.com>, Christophe Sauthier <christophe@sauthier.com>, Sébastien Blanchet, Jérôme Perzyna <jperzyna@yahoo.fr>, Aymeric Nys <aymeric AT nnx POINT com>, Alain Portal <aportal@univ-montp2.fr>, Thomas Huriaux <thomas.huriaux@gmail.com>, Yves Rütschlé <l10n@rutschle.net>, Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Julien Cristau <jcristau@debian.org>, Philippe Piette <foudre-blanche@skynet.be>, Jean-Baka Domelevo-Entfellner <domelevo@gmail.com>, Nicolas Haller <nicolas@boiteameuh.org>, Sylvain Archenault <sylvain.archenault@laposte.net>, Valéry Perrin <valery.perrin.debian@free.fr>, Jade Alglave <jade.alglave@ens-lyon.org>, Nicolas François <nicolas.francois@centraliens.net>, Alexandre Kuoch <alex.kuoch@gmail.com>, Lyes Zemmouche <iliaas@hotmail.fr>, Florentin Duneau <fduneau@gmail.com>, Alexandre Normand <aj.normand@free.fr> et David Prévot <david@tilapin.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.